 
body {font-family: 'Open Sans', sans-serif; color: #2c2827; font-size: 12 px; line-height: 1.4 em; background-color:#fff;   margin: 0 auto;padding: 0 auto;}
	
/* fonts*/
.rye {font-family: 'Rye', cursive;}
.opensans{font-family: 'Open Sans', sans-serif;}
	
/*headers*/
h1 {font-family: 'Rye', cursive; color: #ac1f2d; font-size: 3.6 em; line-height: 1.3 em; }
h2 {font-family: 'Open Sans', sans-serif;  font-weight: 800; color: #585551; font-size: 2.4 em; line-height: 1.3 em; }
h3 {font-family: 'Open Sans', sans-serif;  color: #585551; font-weight: 800; font-size: 2.0 em; line-height: 1.3 em; } 
h4 {font-family: 'Open Sans', sans-serif;  color: #585551; font-weight: 800; font-size: 1.4 em; line-height: 1.3 em; }
.large {font-family: 'Open Sans', sans-serif;  color: #585551; font-weight: 800; font-size: 20px;  margin:0; padding:0;}


/*margins and padding*/
.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }
.padding5 {padding:5px;}
.header{opacity 90%;}
.headerimg{background-image:url("/images/headernew.png");background-repeat:no-repeat;height:400px;}
.adspace{background-image:url("/images/WVM-adspaceBG.jpg");height:400px;}
.herotype {font-family: ‘Open Sans’, sans serif; font-weight: 800; color: #fff; font-size: 2.4 em; line-height: 1.3 em; }

/*links*/
a {color: #008080;}
a:hover {color: #585551;text-decoration: none}
	
p {color: #000;font-size:14px;}



/*Nav*/
.nav a {font-family:  'Open Sans', sans-serif; color: #fff; font-size: 1.4em; }
.nav a:hover {background-color:#fff; color:#ac1f2d; }
.sidenavhr {width:150px; height:1px; background: #585551;margin-left:10px;margin-top:14px;margin-bottom:14px;}  
.videohr {width:325px; height:1px; background: #585551;margin-left:10px;margin-top:14px;margin-bottom:14px;} 
.sidenav {line-height: 7px;font-size:16px;}
.sidenav a {font-family: 'Open Sans', sans-serif;  font-weight: 800; color: #008080; padding-left:10px; line-height: 1;}
.sidenav a:hover {color: #585551;padding-left:10px;text-decoration: none}
.bottomnav {font-family: 'Open Sans', sans-serif;  color: #008080; font-size: 16px; }
.sidebar-nav {
    padding: 9px 0;
}
 
@media only screen and (max-width: 966px) {
.collapsing, .in {background-color: #ac1f2d; color:#fff;}
.collapsing ul li a, .in ul li a {color: #fff!important;background-color:#ac1f2d!important;}
.collapsing ul li a:hover, .in ul li a:hover {color: #ac1f2d!important;background-color:#fff!important;}
}

	.navbar-inverse .navbar-nav > li > a {font-family: 'Open Sans', sans-serif;  color: #fff; font-size: .75em; }
	@media (min-width: 768px) and (max-width: 1000px) {
	    .navbar-collapse.collapse {
	        display: none !important;
	        background-color: #ac1f2d;

	    }
	    .navbar-collapse.collapse.in {
	        display: block !important;
	        background-color: #ac1f2d;
	    }
	    .navbar-header .collapse, .navbar-toggle {
	        display:block !important;
	        background-color: #ac1f2d;
	    }
	    .navbar-header {
	        float:none;
	    }
	}

}	
.dropdown { 
        background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff; font-size: 8px;

    }
.dropdown-menu {
    background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff; font-size: 8px;

} 

.dropdown-menu > li a { color: #fff; padding:10px; } 

.dropdown-menu > li.kopie > a {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;   
    padding-left:5px;
}
 
.dropdown-submenu {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 8px;
    position:relative;
}
.dropdown-submenu>.dropdown-menu {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff; font-size: 8px;
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {background-color: #fff;font-family: 'Open Sans', sans-serif;  color: #ac1f2d;  
   
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {background-color: #fff;font-family: 'Open Sans', sans-serif;  color: #ac1f2d; 
   
}  
  
@media (max-width: 767px) {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff; 
  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
    
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color: #ac1f2d;font-family: 'Open Sans', sans-serif;  color: #fff;  
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  

	.imgborder {outline: 1px solid black;}

/*colors*/
.tan{color:#b8aa96;}
.lighttan{color:#dbd4ca;}
.teal{color:#008080;}
.tealbold{color:#008080; font-weight:bold;}
.darkgray{color:#585551;}
.wvmred{color:#ac1f2d;}
.wvmredback{background-color:#ac1f2d;height:80px;padding-top:10px;opacity: .85}
.black{color:#2c2827;}

.smallfont {font-size:12px;}
/*buttons*/
button { border: 1px; border-radius: 5px;}

.whitebutton{
width:200px;
text-align: center;
background-color: #fff;
border-radius: 5px;
color:#008080;
padding:3px;
border: 1px solid #008080;
}
.whitebutton:hover{
width:200px;
text-align: center;
background-color: #008080;
border-radius: 5px;
color:#FFF;
padding:3px;
border: 1px solid #FFF;
}
.redbutton{
width:150px;
height:30px;
text-align: center;
background-color: #fff;
border-radius: 5px;
color:#ac1f2d;
padding:3px;
border: 1px solid #ac1f2d;
}
.redbutton:hover{
width:150px;
height:30px;
text-align: center;
background-color: #ac1f2d;
border-radius: 5px;
color:#FFF;
padding:3px;
border: 1px solid #FFF;
}

/*misc*/
.full {
  padding: 0 !important;
  margin: 0 auto !important;
  background-size: cover;
  overflow: hidden;
}
.footer {color:#b8aa96;}
	
	    
